drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ixion-formula-tokenizer
-rwxr-xr-x	root/root	usr/bin/ixion-parser
-rwxr-xr-x	root/root	usr/bin/ixion-sorter
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/libixion-0.18/
drwxr-xr-x	root/root	usr/include/libixion-0.18/ixion/
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/address.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/address_iterator.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/cell.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/cell_access.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/compute_engine.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/config.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/dirty_cell_tracker.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/document.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/env.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/exceptions.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula_function_opcode.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula_name_resolver.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula_opcode.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula_result.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula_tokens.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/formula_tokens_fwd.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/global.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/info.hpp
drwxr-xr-x	root/root	usr/include/libixion-0.18/ixion/interface/
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/interface/session_handler.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/interface/table_handler.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/macros.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/matrix.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/model_context.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/model_iterator.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/module.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/named_expressions_iterator.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/table.hpp
-rw-r--r--	root/root	usr/include/libixion-0.18/ixion/types.hpp
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libixion-0.18.la
lrwxrwxrwx	root/root	usr/lib/libixion-0.18.so -> libixion-0.18.so.0.0.0
lrwxrwxrwx	root/root	usr/lib/libixion-0.18.so.0 -> libixion-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/libixion-0.18.so.0.0.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libixion-0.18.pc
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ixion.la
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ixion.so
